.dashboard2 .header {
    padding: 0 15px 0px;
}
.dashboard2 .page-wrapper {
    padding: 0px 15px 0 15px;
    margin-top: 40px;
}
.dashboard2 .home-icons .card-icon {
    float: none;
    width: 120px;
    height: 120px;
    padding: 20px 15px;
    border-radius: 50%;
    display: flex;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    justify-content: center;
}
.dashboard2 .home-icons .card {
    border: 0px solid #ededed;
    margin-bottom: 50px;
    border-radius: 0px !important;
    box-shadow: none !important;
	align-items: center;
}
.dashboard2 .home-icons .card-body{
	padding: 0px !important;
}

footer{
	background-color: #1d003d;
    padding: 15px;
    color: #ddd;
}